<div *ngIf="offerers" class="report-sheet">
  <div class="sum-of-offerings">
    <b>{{'SumOfOfferings' | translate}}</b> {{sum | number:'1.2-2'}} zł
  </div>
  <div *ngFor="let cityOfferers of offerers">
    <h2>{{cityOfferers.city}}</h2>
    <div *ngFor="let parishioner of cityOfferers.offerers">
      <span class="parishioner-name">{{parishioner.parishioner.name}}</span>
      <small class="util-no-print">&nbsp;({{parishioner.sum | number:'1.2-2'}} zł)</small>
    </div>
    <div *ngIf="cityOfferers.offerers.length === 0">
      --
    </div>
  </div>
</div>
